
.sampleBox {
    display: inline-block;
    padding: 14px 35px;
    width: 95%;
    height: 100%;
    background: #ecedee;
    padding-bottom: 21px;
	overflow:auto;
}
div.status-container   {
    border: 4px solid transparent;
}

div.sampleBox-small{
	width: 95%;
}
.help-mid-sentence{
	margin-left:4px; 
	margin-right:4px; 
	
}
.labelWrap {
	margin-bottom:7px;
}

body .modal-dialog {
    margin-top: 5% !important;
    overflow:auto;
}
.whatIsThis{
	display:inline-block; 
}
.secondOption {
	border-top:1px solid #666;
	padding-top:21px; 
	margin-top:35px;
}
.input-field{
	margin-top:28px;
}


a.nrrbtn-blue-fullwidth {
    margin-top: 14px;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
    background-color: #0D73BD;
    border-bottom: 4px solid #0a4977;
	min-width: 280px;
    max-width: 280px;
    min-height: 40px;
    white-space:normal;
    font-size: 18px;
	color:white;
	line-height:2;
	text-align:left;
	padding-left:12px;
}
a.nrrbtn-blue-fullwidth:hover {
color:white;
}
.iconDiv{
	min-width:70px;
	display:inline-block; 
}
.marginLeft{
	margin-left:90px;
}
.nrrbtn-next span {
    padding-left: 12px;
    font-size: 14px;
    font-size: 1rem;
}
.stepTitle{
 padding-left:15px; 
}
.stepText{
display:inline-block;
vertical-align:middle;
width: 290px;
}
.step{
 overflow:auto; 
 padding-bottom:21px;

}
#option1 , #option2, #option0, #option3{
display:none; 
}
.radio-nrrbtn {
    display: inline-block;
    padding: 0;
    width: 100%;
}
.radio-nrrbtn input[type=radio] {
    display: block;
    width: 0;
    height: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
    position: absolute;
}

.stepBreak{
	padding-top:25px;
}
i.fa-info-circle{
color:#0c72bc
}
.radio-nrrbtn label {
    display: inline-block;
    cursor: pointer;
    background: #ecedee;
    position: relative;
    padding: 18px 18px 16px 42px;
    line-height: 32px;
    margin: 0;
    font-weight: 400;
	min-width:250px;
}
.categoryOption {
    width: 250px;
    font-size: 17px;
}
.stepsContainer {
	margin-top:20px; 
}
a[disabled] {
    pointer-events: none;
}
.underline {
    border-bottom: 2px solid;
    font-size: 18px;
    font-size: 1.28571429rem;
    font-weight: 500;
    padding-bottom: 1px;
    color: #0c72bc;
    line-height: 28px;
}
.subHeading{
margin-top:7px; 
margin-bottom:7px; 
}
#success {
    text-indent: 0px;
    line-height: 54px;
}
 #lock {
    text-indent: 0px;
}
.optionLetter{
color: #00c6c6;
font-weight:700;

}
.modal-content {
  border-radius: 0;
}
/*
.modal-content .modal-header {
  border-bottom: none;
  min-height:50px;
}*/
.modal-content .modal-header .close {
  position: relative;
  background: #b0b0b0;
  border-radius: 100%;
  display: block;
  color: #fff;
  font-size: 38px;
  line-height: 22px;
  left: -10px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.modal-content .modal-header .close img {
  height: 40px;
  width: 40px;
}
.modal-content .modal-header h3{
  font-size: 32px;
  font-size: 1.78571429rem;
  font-family: "Fira Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
  padding: 0px;
  line-height: 32px;
  padding-top: 30px;
}
.modal-content .modal-body {
  padding: 14px 68px;
  border-bottom: none;
  padding-bottom: 0px;
}
#emailTable {
	width:100%;
}
#emailTable th , #emailTable td{
	padding:12px; 
	vertical-align:bottom;
}
#emailTable thead {
border-bottom: 2px solid grey;
}
.help{
 margin-left:7px;
 font-weight:400;
 
}
/*
#tAndCList ol { counter-reset: item }
#tAndCList li { display: block }
#tAndCList li:before { content: counters(item, ".") "."; 
  counter-increment:item; 
  padding-right:10px; 
  margin-left:-20px;}
*/
.tAndCList{
 list-style:none;
}
.letterStyle {
list-style-type: lower-alpha;
}
.modal-content .modal-body p {
  font-size: 22px;
  font-size: 1.57142857rem;
}
.modal-content .modal-footer {
  border-top: none;
  padding: 14px 50px;
  padding-top: 0;
  text-align: left;
  padding-bottom: 50px;
}

.modal-content .modal-footer .underline {
  margin-left: 22px;
}
@media only screen and (max-width: 480px) {
	.marginLeft{
	margin-left:0px;
	}	
	.radio-status-container{
		min-width: 270px;
	}	
	a.nrrbtn-blue-fullwidth{
		font-size: 14px;
		line-height: 3;
	}	
	h3, .h3{
		font-size: 14px;
		line-height: 1.42857143;
	}
	li{
		font-size: 14px;
	}
	.radio-nrrbtn label{
		font-size: 15px;
	}
	.font-breadcrumb{
		font-size: 14px;
	}
	.no-padding-mobile-screen{
	 padding:0; 
 }
	.stepText {
    width: 180px;
}
}

.iconDiv {
min-width: 56px;
}

div.modal-open,.modal{
	overflow:auto;
}
  .modal-content .modal-header h2 {
    padding: 10px;
  }
 
  .modal-content .modal-body {
    padding: 0 28px;
  }
  .modal-content .modal-footer {
    padding: 0px 8px;
    padding-bottom: 30px;
  }
  .modal-content .modal-footer .nrrbtn-float {
    padding: 14px 0px 8px 20px;
  }

.infoModalTitle {
  margin-left: -9px;
}
a[title]:hover:after {
	font-size:40px !important; 
}
.modal-dialog:lang(ga){
width:780px;
}
.address-clear {
position:relative;
top:20px;

}
@media screen and (max-width:380px){

	.security-input-status-container{
		max-width:280px; 
	 	width:90%;
	}
	.security-input-status-container{
		max-width:280px !important; 
		 width:100%;
	}
	.address-clear {
		position:relative;
		top:-4px;
		left:4px;
}}
#dashboard-modal-form .modal-dialog {
  width: 60%;
}
@media screen and (max-width: 990px) {
	
	.break{
		margin-top:35px;
	}
	.border-right{
		border-right:none;
		border-bottom:1px solid #333333;
	}
	.secondOption{
		margin-left:0;
	}
}
@media screen and (max-width: 767px) {
.validation-error-icon {
	display:none;
}
  #dashboard-modal-form .modal-dialog {
    width: 96%;
  }
}
#dashboard-modal-form .modal-content .modal-header {
  padding-bottom: 0;
  padding-top: 38px;
}
#dashboard-modal-form .modal-content .modal-header h2 {
  padding: 0;
  padding-left: 72px;
  margin: 0;
}

@media screen and (max-width: 768px) {
  #dashboard-modal-form .modal-content .modal-header h2 {
    padding-left: 32px;
  }
}
#dashboard-modal-form .modal-content .modal-body {
  padding-top: 0;
}
#dashboard-modal-form .modal-content .modal-body .form-group {
  margin-bottom: 4px;
}
#dashboard-modal-form .modal-content .modal-body h2 {
  padding-top: 0;
  padding-left: 20px;
  width: 210px;
float: left;
}
#dashboard-modal-form .modal-content .modal-footer .nrrbtn {
  margin-top: 7px;
  padding-left: 38px;
}
#dashboard-modal-form label {
margin-bottom:4px;
} 

.text-block {
    margin-top: 0px;
    margin-bottom: 0;
    font-size: 16px;
    color: #3B3B3B
}
div.back-link {
    font-size: 16px;
    line-height: 1.9;
    cursor: pointer;
}
@media (min-width: 990px){
	.splitOr{
		width: 50px;
    	height: 50px;
    	border-radius: 25px;
    	font-size: 1.2rem;
    	font-weight: bold;
    	color: #fff;
    	line-height: 50px;
    	text-align: center;
    	background: white;
    	color: #333;
    	position: absolute;
    	right: -27px;
    	top: 21px;
	}
	div.who-can-register ul {
    	padding-left: 35px;

	}
	div.who-can-register ul li .bullets {
	    width: 18px;
    	position: absolute;
    	left: 0px;
    	color: #00c6c6;
	}
}
@media (min-width: 769px){
	
	.who-can-register ul {
    	padding-left: 45px;
	}
	div.back-link {
	    margin-top: 14px;
    	text-align: right;
	}
}
a.toplink {
    font-weight: 400;
    font-size: 1.2em;
}
.nrrbtn-primary {
    color: #ffffff;
    background-color: #0c72bc;
    border-color: transparent;
    border-bottom: 4px solid #0a4977;
    outline: none;
    padding: 12px 16px;
}
.nrrbtn {
    margin: 0px;
    font-weight: bold;
    letter-spacing: .5px;
    font-size: 18px;
    font-size: 1.28571429rem;
    line-height: 1;
    border-radius: 3px;
}
.nrrbtn-tandc{
	min-width: 120px;
	text-align: center;
}
.checkBoxText{
    display: inline;
    padding-left: 4px;
}
.checkBoxDiv {
	padding-left: 4px;
}

.nrrbtn-download {
	line-height: 1.7;
    display: inline-block;
    max-width: 290px;
    text-align: left;
    white-space: normal;
}

.max-width-300{
	max-width: 300px;
}

/**********************  Reset Login Redesign  *******************************/
.full-width{
	width:100% !important;
	max-width:690px !important;
	white-space: normal !important;
}

.status-active{
  border-color: #00c6c6 !important; 
}

.ros-help-info {
    margin: 48px 0px 0px 0px;
    padding: 0px;
    font-size: 16px;
}
#question-icon {
    vertical-align: unset;
}

@media(min-width:768px){
	.reset-step2, .reset-step3, .reset-step4{
		margin-left:8%;
	}
}

.rosResetStepper{
	padding-top:16px;
}


span.js-collapse-arrow.icon.icon-help_expanded {
    margin: 0px; !important;
}

.question-help--content.collapse{
	padding:14px;
}



.question-help--content.collapse.in{
	padding-left:22px;
	padding-bottom:0px;
}


.type-h4-700{
	font-family: "Fira Sans";
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 40px;
}

.type-macro-1-700{
	font-family: "Fira Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px; 
}


 ul.revenue-bullets li {
   list-style: none;
 }
 ul.revenue-bullets {
   margin: .5rem 0;
 }
 ul.revenue-bullets li::before {
   content: "\25CF";
   margin-left: -1.3rem;
   padding-right: 0.7rem;
   color: rgb(0, 153, 153);
 }
 
 .margin-bottom{
 	margin-bottom:24px;
 }
 
.no-margin{
	margin:0px;
}

.form-group.col-sm-12.question-help-align.col-sm-offset-0{
	margin-top:0px;
}

.reset-heading{
	/*padding-top:32px;*/
	padding-bottom:24px;
	margin:0px;
}

.info-disclosure-wrapper{
	padding-bottom:24px;
	max-width:735px;
}

div.form-group.reset {
    margin-top: 0px; 
    margin-bottom: 16px;
}

div.form-group.reset.end {
	margin-bottom:24px;
}

.margin-bottom-16{
	margin-bottom:16px;
}
.form-group.reset{
	margin-top:0px;
	margin-bottom:16px;
}
.form-group.no-margin{
	margin:0px;
}

.reset-label{
	margin-bottom:0px;
}
.validation-error-icon.reset{
	left:-40px;
}

.help-block.reset{
	max-width:300px;
	margin-top:8px;
	font-size:16px;
	font-weight: 400;
    line-height: 19.2px;
}

.text-block.no-margin-bottom{
	margin-bottom:0px;
}

.validation-error-icon.contactPage{
	margin-top:38px;
}

.max-500{
	max-width:500px !important;
}

.help-block.reset.contact{
	max-width:500px;
}

.slim.categoryOption.radio-label{
	padding:7px 18px 7px 42px;
}

.radio-nrrbtn label.slim:before {
	top:14px;
}

div.field-radio.radio.last,
#admin-last-radio{
	margin-bottom:24px !important;
}

div.form-group.field-radio.radio.last,
div.form-group.no-padding.field-group-date.last{
	margin-bottom: 0px !important;
}
	
div.form-group.field-radio.radio.first{
	margin-top: 0px !important;
}

.ros-help-link:hover {
    text-decoration: underline;
}

#verification-code-info-box{
	margin-bottom:24px;
}

.tandcWindow.lostPwd{
	margin-top:0px;
	margin-bottom: 24px;
}

.nrrbtn-tandc-smallScreen.reset{
	padding-left:16px;
}

.break.row.reset{
	margin-top:16px;
}

.nrrbtn.nrrbtn-secondary {
    color: #0056B3;
    background-color: #ffffff;
    border: 2px solid #0056B3;
    outline: none;
    padding: 12px 16px;
}

.nrrbtn.nrrbtn-secondary:focus {
	box-shadow: inset 0px 0px 0px 4px #4EBFB9;
	background-color: #ffffff;
	color: #186ADE;
}

.nrrbtn.nrrbtn-secondary:hover {
	 background-color: #F3F3F3;
	 color: #186ADE;
	 border: 2px solid #0D4EA6;
}

.bold-font{
	font-weight:bold;
}

.phone-width{
	float:left;
	width:75%;

}

.prefix-width{
	float:left;
	width:25%;

}

.phone-input{
	width:100%;
	max-width:unset;
}

.prefix-input{
	width:100%;

}

.phone-container{
	max-width:unset !important;
}
div.form-group.reset-24 {
    margin-top: 0px;
    margin-bottom: 24px;
}

.width-315{
	width: 100% !important;
    max-width: 350px !important;
    white-space: normal !important;
}

div.info-disclosure-wrapper.no-padd{
	padding-bottom:0px;
}

div.radio-spaceing{
	margin-bottom:8px !important;
}

.width-400 {
    width: 100% !important;
    max-width: 400px !important;
    white-space: normal !important;
}

.width-450{
	width: 100% !important;
    max-width: 450px !important;
    white-space: normal !important;
}

select.form-control:focus{
    box-shadow: 0 0 0 4px #00c6c6;
    border-radius: 0;
}

.radio-error{
	margin-top:6px;
}

#sub-users-info-disclosure{
	padding-bottom:0px;
	margin-top:24px;
}

#rosReset-contact-method-error{
	margin-bottom: 16px;
}

#change-contact-method-link{
	margin-top:16px;
}

@media only screen and (max-width: 480px) {
    .full-width.status-container.radio-status-container {
        min-width: unset; 
    }
    
    .radio-label.slim.full-width{
    	 min-width: unset; 
    }
}

 
/*****  Start CSS alert box  ****/ 
.tr{
  display: table-row;
}

.td{
  display: table-cell; 
  vertical-align: top;
  padding-right:8px;
}

.inline-message-box-icon{
	width: 18px;
    display:block;
    left: 0px;
}

.inline-message-box-wrapper{
	border:1.5px solid;
	max-width:800px;
	padding: 12px 16px 12px 16px;
	margin: 16px 0px 16px;

}

div.warning-state.inline-message-box-wrapper{
	border-color: #946613;
	background-color: #FAF6CF;
}

div.warning-state.inline-message-box-wrapper > div.tr > div.td > span.inline-message-box-icon{
	content: url("../img/vectors/circle-warning.svg");
}

div.error-state.inline-message-box-wrapper{
	border-color: #D91F11;
	background-color: #FCF3F2;
}

div.error-state.inline-message-box-wrapper > div.tr > div.td > span.inline-message-box-icon{
	content: url("../img/vectors/circle-danger.svg");
}

div.info-state.inline-message-box-wrapper{
	border-color: #186ADE;
	background-color: #F0F4FA;
}

div.info-state.inline-message-box-wrapper > div.tr > div.td > span.inline-message-box-icon{
	content: url("../img/vectors/circle-info.svg");
}

div.success-state.inline-message-box-wrapper{
	border-color: #16A163;
	background-color: #EBF7ED;
}

div.success-state.inline-message-box-wrapper > div.tr > div.td > span.inline-message-box-icon{
	content: url("../img/vectors/circle-success.svg");
}


/*****  End CSS alert box  ****/ 

/*****  End CSS Information Disclosure ****/ 

.info-disclosure-heading{
	color: #186ADE;
	font-family: "Fira Sans";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px; /* 150% */
}

.icon-chevron_expanded:before {
	padding: 2px 8px 2px 2px;
	margin-left:0px;
    content: url("../img/vectors/icon-arrow-down.svg");
}

.icon-chevron:before {
	padding: 2px 8px 2px 2px;
	margin-left:0px;
    content: url("../img/vectors/icon-arrow-up.svg");
}
	
.info-disclosure-content.collapse.in {
    padding-left: 32px;
    padding-bottom: 0px;
}

.info-disclosure-content.collapse {
    padding: 14px;
}
.collapse.in {
    display: block;
    visibility: visible;
}


/*****  End CSS Information Disclosure ****/ 
 
 /*****  NEW CSS for istat v2 Start****/ 

 .mandatoryasterisk {
    color: #FD6757;
 }
  
 .form-group.field-radio.radio-spacing{
    margin-top:0px;
    padding-left:0px;
 }
 
 .istat-field{
    margin-bottom:16px;
 }
 
 .detail.longField {
     word-break: break-word;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 
 h2 {
     font-family: inherit;
     font-weight: bold;
     font-style: inherit;
     font-size: 1.5rem;
     margin-top: 0;
     margin-bottom: .5rem;
     color: #333;
 }
 
 .inlineDisabledInput{
    width:110px;
 }
 
 .inlineLbl{
    font-size: 1rem;
    margin: 0 0 0.5rem 0;
 }
 
 .inline-checkbox{
    width: 20px;
    height: 20px;
    float: left;
    margin: 16px 24px 0px 0px !important;
 }
 
 .inline-checkbox-label{
    margin-top: 16px;
 }
 
 .lineItemModalTitle{
    font-size: 24px !important;
 }
 
.modal-content .modal-header {
    border-bottom: none !important;
}

.fieldHint {
    color: #555;
    margin-top: 4px;
}
  
  
  /***** TFOC CSS End ******/